{
  "arch": "aarch64",
  "build": "r44h5411974_1",
  "build_number": 1,
  "depends": [
    "hdf5 >=1.14.3,<1.14.4.0a0",
    "libgcc >=13",
    "libhwy >=1.1.0,<1.2.0a0",
    "libstdcxx >=13",
    "libzlib >=1.3.1,<2.0a0",
    "r-base >=4.4,<4.5.0a0",
    "r-dplyr >=1.0.0",
    "r-ggplot2 >=3.4.0",
    "r-ggrepel",
    "r-hexbin",
    "r-lifecycle",
    "r-magrittr",
    "r-matrix",
    "r-patchwork",
    "r-rcolorbrewer",
    "r-rcpp",
    "r-readr",
    "r-rlang",
    "r-scales",
    "r-scattermore",
    "r-stringr",
    "r-tibble",
    "r-tidyr",
    "r-vctrs"
  ],
  "license": "Apache-2.0 or MIT",
  "license_family": "MIT",
  "name": "r-bpcells",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1749253337313,
  "version": "0.3.0"
}